# Generated by Django 3.1.1 on 2020-10-14 19:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0006_auto_20201014_1850'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='matakuliah',
            table=None,
        ),
    ]
